.text-banner {
    margin-bottom: 96px;
}

.text-banner__wrapper {
    display: flex;
    gap: 32px;
    max-width: 803px;
    flex-direction: column;
}

.text-banner__title {
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: 56px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #353535;
}

.text-banner__description {
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    color: #353535;
}
.text-banner__btns {
    margin-top: 16px;
    display: flex;
    gap: 32px;
    align-items: center;
}